<?php
/*
|--------------------------------------------------------------------------
| home
|--------------------------------------------------------------------------
*/

$name = '后台管理';

$view

# 定义名称
->fetch('title', 					'store/admin/auth.config#name')
->fetch(array('meta@content', 1), 	'store/admin/auth.config#name')
->fetch(array('meta@content', 2), 	'store/admin/auth.config#name')
->fetch(array('meta@content', 3), 	'store/admin/auth.config#name')
 
# 初始化几个js变量
->fetch('#script',	'<{Dever::script()}>config.lib="<{Dever::config("host")->public}>"')

->fetch('#style', '<{Dever::load("store/admin/auth.loading") ? ".content,.content-page{margin-left: 0px;min-height:auto}" : ""}>')

# display
->display();
